Page 10 of 17 FirstFirst ... 89101112 ... LastLast
Results 91 to 100 of 165

Thread: New wii firmware?!?!?!?..Yes..it's True

  1. #91
    Junior Member
    ~ WiiHacks VIP ~
    ***** Supporter
    poopable's Avatar
    Join Date
    Mar 2009
    Posts
    44
    Thanks
    0
    Thanked 13 Times in 9 Posts
    would it be possible to inject a wad on an sd card with homebrew code? say for example the homebrew channel?
    I've been searching far and wide for workarounds. i sayin six days from this post there will be an exploit

  2. #92
    Junior Member
    Join Date
    Mar 2009
    Location
    Ohio
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Wink Help!!!!

    Well I did it, but without knowing! I updated my Wii to 4.0! I am not technologically educated when it comes to hacking, so I didn't know any better. But conveniently enough, the day I updated, a few hours later, I tried to install homebrew so I could hack AC:CF! Now im left with an unhacked town, and am so annoyed with this update that I won't even play the game. I haven't even turned my Wii on since all this happened. So I'm asking one of you dedicated and honorable hackers out there that when there is an update on how to get the home brew channel back into the wii, PLEASE LET ME KNOW! I even called nintendo to see what reformating my Wii would do cause I am so clueless to all of this, and found out it will do nothing, that the firmware will stay the same! So someone out there...please help! Let me know so I can hack this game! Thanks everyone! I know you all are working hard to hack 4.0! And I thank you for doing so!!!!

  3. #93
    Junior Member ChrisChown's Avatar
    Join Date
    Aug 2008
    Location
    NTSC-U
    Posts
    1,070
    Thanks
    53
    Thanked 867 Times in 264 Posts
    Not right now. The new update takes away the Twilight hack. Hopefully someone will figure something out.

  4. #94
    Junior Member
    Join Date
    Mar 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Wiiwouldliketohack View Post
    Note: Homebrew WILL NOT be erased from the Wii. You just can't install it on 4.0.


    I Just bought a new Wii 3 days ago.
    Updated it to v4.0U without knowing of hacks until i researched it.
    I found out about the twilight hack and the HBC.
    So i tried it.
    and it worked.

    So you can install the HBC onto a v4.0U.

    ...Im just having problems with installing the DVDx App.

  5. #95
    Admin / Super Mod ModderMan's Avatar
    Join Date
    Nov 2006
    Location
    GVR
    Posts
    8,841
    Thanks
    758
    Thanked 1,418 Times in 328 Posts
    Blog Entries
    15
    Quote Originally Posted by Lunchbox09 View Post


    I Just bought a new Wii 3 days ago.
    Updated it to v4.0U without knowing of hacks until i researched it.
    I found out about the twilight hack and the HBC.
    So i tried it.
    and it worked.

    So you can install the HBC onto a v4.0U.

    ...Im just having problems with installing the DVDx App.

    show us a screenshot of your wii menu and your FW with your nick and the date attached to it...please
    Last edited by ModderMan; 03-29-2009 at 10:43 PM.

    Wiihacks Super Mod / Admin

  6. #96
    Junior Member
    Join Date
    Nov 2008
    Location
    Netherlands
    Posts
    3
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by cyber_killer View Post
    Well is there any games which wil update my wii to 3.4?
    Thanks
    ck
    Mario Power Tennis

  7. #97
    New Member
    Join Date
    Dec 2008
    Posts
    34
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Okay... still searching for answer.

    Updated to 4.0 and all my backup games play fine. I don't really care about HB but i want to be able to load WADs. Now, i can't load WADs with WAD Manager 1.3, i'm getting ret=- error.

    What should I do? i don't want to downgrade... i like 4.0
    i'm getting mix results where some people with 4.0 able to use WAD Manager and some not. What do I need to do to get WAD manager working again? if i still some other cios on top of 4.0, am i running a risk of messing things up?

  8. #98
    New Member
    Join Date
    Mar 2009
    Posts
    79
    Thanks
    4
    Thanked 13 Times in 9 Posts
    I have no plans on updating mine, 2 weeks ago I downgraded even farther from 3.4 to 3.2. So far I have not found any games that have to have newer firmware so I am good to go. Hopefully some one comes out with a new hack because I know some people that updated and then wanted to install HBC and could not.

  9. #99
    Junior Member
    Join Date
    Mar 2009
    Location
    london
    Posts
    32
    Thanks
    0
    Thanked 1 Time in 1 Post
    Hi eggyacid...first thing you can do is try different wad manager..ver 1.1 or IOS16 version..may work..also do you have cios rev8 installed...that patches to ios249...you need this..if all fails...try installing..ios16 257...then try ciosfix.wad..should sought things out..need abit more info....also install..ios36..rev 7

  10. #100
    Junior Member
    Join Date
    Mar 2009
    Posts
    11
    Thanks
    3
    Thanked 1 Time in 1 Post
    eggyacid, u need HB to use wad manager right ? so u cant leave HB, try to use different versions of wad manager.

Page 10 of 17 FirstFirst ... 89101112 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •